<?xml version="1.0" encoding="utf-8" ?>
<Dictionary>
	<Item>
		<Key><string>AttributeBonus</string></Key>
		<Value>
			<Color>
				<A>255</A>
				<R>255</R>
				<G>225</G>
				<B>77</B>
			</Color>
		</Value>
	</Item>
	<Item>
		<Key><string>AttributeNegative</string></Key>
		<Value>
			<Color>
				<A>255</A>
				<R>230</R>
				<G>183</G>
				<B>149</B>
			</Color>
		</Value>
	</Item>
	<Item>
		<Key><string>TextDim</string></Key>
		<Value>
			<Color>
				<A>255</A>
				<R>230</R>
				<G>183</G>
				<B>149</B>
			</Color>
		</Value>
	</Item>
	<Item>
		<Key><string>CostTextNormal</string></Key>
		<Value>
			<Color>
				<A>255</A>
				<R>230</R>
				<G>163</G>
				<B>69</B>
			</Color>
		</Value>
	</Item>
	<Item>
		<Key><string>CostTextExpensive</string></Key>
		<Value>
			<Color>
				<A>255</A>
				<R>166</R>
				<G>8</G>
				<B>8</B>
			</Color>
		</Value>
	</Item>
	<Item>
		<Key><string>CriticalStrikeNotification</string></Key>
		<Value>
			<Color>
				<A>255</A>
				<R>204</R>
				<G>59</G>
				<B>31</B>
			</Color>
		</Value>
	</Item>
	<Item>
		<Key><string>ReflectedDamageNotification</string></Key>
		<Value>
			<Color>
				<A>255</A>
				<R>255</R>
				<G>225</G>
				<B>77</B>
			</Color>
		</Value>
	</Item>
	<Item>
		<Key><string>MenuFont</string></Key>
		<Value>
			<Color>
				<A>255</A>
				<R>51</R>
				<G>63</G>
				<B>64</B>
			</Color>
		</Value>
	</Item>
	<Item>
		<Key><string>MenuBack</string></Key>
		<Value>
			<Color>
				<A>255</A>
				<R>230</R>
				<G>209</G>
				<B>161</B>
			</Color>
		</Value>
	</Item>
	<Item>
		<Key><string>InventoryAttributeBonus</string></Key>
		<Value>
			<Color>
				<A>255</A>
				<R>105</R>
				<G>150</G>
				<B>191</B>
			</Color>
		</Value>
	</Item>
	<Item>
		<Key><string>InventoryAttributePenalty</string></Key>
		<Value>
			<Color>
				<A>255</A>
				<R>204</R>
				<G>59</G>
				<B>31</B>
			</Color>
		</Value>
	</Item>
	<Item>
		<Key><string>BorderChest</string></Key>
		<Value>
			<Color>
				<A>255</A>
				<R>255</R>
				<G>225</G>
				<B>77</B>
			</Color>
		</Value>
	</Item>
	<Item>
		<Key><string>BorderMonster</string></Key>
		<Value>
			<Color>
				<A>255</A>
				<R>166</R>
				<G>8</G>
				<B>8</B>
			</Color>
		</Value>
	</Item>
	<Item>
		<Key><string>ItemPowerLevel0</string></Key>
		<Value>
			<Color>
				<A>255</A>
				<R>105</R>
				<G>150</G>
				<B>191</B>
			</Color>
		</Value>
	</Item>
	<Item>
		<Key><string>ItemPowerLevel1</string></Key>
		<Value>
			<Color>
				<A>255</A>
				<R>230</R>
				<G>163</G>
				<B>69</B>
			</Color>
		</Value>
	</Item>
	<Item>
		<Key><string>ItemPowerLevel2</string></Key>
		<Value>
			<Color>
				<A>255</A>
				<R>98</R>
				<G>179</G>
				<B>71</B>
			</Color>
		</Value>
	</Item>
	<Item>
		<Key><string>ItemPowerLevel3</string></Key>
		<Value>
			<Color>
				<A>255</A>
				<R>196</R>
				<G>87</G>
				<B>217</B>
			</Color>
		</Value>
	</Item>
	<Item>
		<Key><string>FullyCharged</string></Key>
		<Value>
			<Color>
				<A>255</A>
				<R>255</R>
				<G>225</G>
				<B>77</B>
			</Color>
		</Value>
	</Item>
	<Item>
		<Key><string>NoChargesLeft</string></Key>
		<Value>
			<Color>
				<A>255</A>
				<R>166</R>
				<G>8</G>
				<B>8</B>
			</Color>
		</Value>
	</Item>
	<Item>
		<Key><string>Trophy</string></Key>
		<Value>
			<Color>
				<A>255</A>
				<R>91</R>
				<G>128</G>
				<B>140</B>
			</Color>
		</Value>
	</Item>
	<Item>
		<Key><string>TrophyUnlocked</string></Key>
		<Value>
			<Color>
				<A>255</A>
				<R>255</R>
				<G>225</G>
				<B>77</B>
			</Color>
		</Value>
	</Item>
</Dictionary>
